 /* input[type=checkbox] + span:before {
    border: 2px solid #000000;
    content: '';
    height: 20px;
    width: 20px;
    top: 0px;
    left: -36px;
    display: block;
    font-family: vzwIcons, sans-serif;
    text-align: center;
    position: absolute;
    z-index: -1;
  } 
  input[type=checkbox]:checked + span:before {
    content: "\2714";
  } 
 input[type="checkbox"]:focus + span:before {
    border: 2px solid #0086cd;
  }  */ 

.tooltip:before {
  color: black;
  font-family: 'myvzw', sans-serif;
  content: "\24D8";
  font-weight: 800;
  font-size: 18px;
  position: relative;
  bottom: 3px;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.message:before{
  border: 2px solid white;
    content: "\2714";
    text-align: center;
    color: white;
    background-color: green;
    border-radius: 50%;
    height: 18px;
    width: 18px;
    position: absolute;
    left: 6%;
    font-size: 12px;
    line-height: 20px;    
}
.phoneNumberFailureDescription:before{
  content: "!";
    position: absolute;
    margin-left: 355px;
    font-size: 14px;
    color: #000;
    margin-top: -48px;
    align-items: left;
}
.phoneNumberFailureDescription:after{
  margin-top: -66px;
    height: 12px;
    transform: rotate(45deg);
    width: 12px;
    content: "";
    position: absolute;
    margin-left: 128px !important;
    border: 2px solid black !important;
}
.react-responsive-modal-closeButton{
  position: absolute;
    top: 20px;
    border: none;
    padding: 0;
    cursor: pointer;
    background-color: transparent;
    /* display: flex; */
    left: 374px;
}
.notStarted:before{  
  background-color: #ffffff;
  border: 2px solid #747676;
  content: ""  
  }
.partial:before{
  border: 2px solid #00ac3e;
    content: "";
    text-align: center;
    color: #00ac3e; 
    background-color: white; 
}
.processing:before{  
  /* background-color: #00ac3e;
  border: 2px solid #00ac3e;
  box-shadow: inset 0 0 0 2px white;
  content: "" */   
    border: 2px solid #00ac3e;
    content: "\2714" / "";
    text-align: center;
    color: #00ac3e; 
    background-color: white; 
  }

.completed:before
{  
    border: 2px solid #00ac3e;
    content: "\2714" / "";
    text-align: center;
    color: #00ac3e; 
    background-color: white;   
}

.errorCheck:before
{
    background-color: #ed7000;
    border: 2px solid #ed7000;
    box-shadow: inset 0 0 0 2px white; 
    content: ""
}

#fall-out-success .messageHeader:before{    
    background: no-repeat url("/digital/nsa/nos/acct/dotcom/static/assets/ak-cached/2h/images/successSymbol.png");        
}
#Transfer-approved .messageHeader:before{    
    background: no-repeat url("/digital/nsa/nos/acct/dotcom/static/assets/ak-cached/2h/images/infoSymbol.png");
}
.messageHeader:before{
    height: 25px;
    width: 25px;
    content: "";
    background: no-repeat url("/digital/nsa/nos/acct/dotcom/static/assets/ak-cached/2h/images/warningSymbol.png");
    position: absolute;
    margin-left: -30px;
    
}
.tooltip:before {
  color: black;
  font-family: 'myvzw', sans-serif;
  content: "\24D8";
  font-weight: 800;
  font-size: 18px;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.processing .disabled:before{
  content: "!";
  position: absolute;
  left: 305px;
  font-size: 14px;
  top: -58px;
  color: #000;
}
.processing .disabled:after {
    height: 12px;
    text-align: center;
    transform: rotate(45deg);
    width: 12px;
    content: "";
    position: absolute;
    left: 299px;
    border: 2px solid black !important;
    top: -58px;
    
}
.processing #multiInputColor:before{
  content: "!";
  position: absolute;
  left: 332px;
  font-size: 14px;
  color: #000;
  margin-top: 38px;
}
.processing #multiInputColor:after{
  height: 12px;
  text-align: center;
  transform: rotate(45deg);
  width: 12px;
  content: "";
  position: absolute;
  left: 326px;
  border: 2px solid black !important;
  margin-top: 37px;
  
}
.falloutMtn p:before{
  content: "!";
  position: absolute;
  left: 56px;
  font-size: 14px;
  color: #000;
}
.falloutMtn p:after{
  height: 12px;
    text-align: center;
    transform: rotate(45deg);
    width: 12px;
    content: "";
    position: absolute;
    left: 50px;
    border: 1.5px solid black !important;
    border-radius: 4px;
}

.inactiveMTN, .protectedMTN{
  list-style: none;
  position: relative;
  margin-left: 38px;
}
.inactiveMTN::before, .protectedMTN::before{
  content: '.';
  position: absolute;
  left: -12px;
  font-weight: bolder;
  font-size: 35px;
  margin-top: -20px;
}



.notStarted:before{  
  background-color: #ffffff;
  border: 2px solid #747676;
  content: ""  
  }
.partial:before{
  border: 2px solid #00ac3e;
    content: "";
    text-align: center;
    color: #00ac3e; 
    background-color: white; 
}
.processing:before{  
  /* background-color: #00ac3e;
  border: 2px solid #00ac3e;
  box-shadow: inset 0 0 0 2px white;
  content: "" */   
    border: 2px solid #00ac3e;
    content: "\2714" / "";
    text-align: center;
    color: #00ac3e; 
    background-color: white; 
  }

.completed:before
{  
    border: 2px solid #00ac3e;
    content: "\2714" / "";
    text-align: center;
    color: #00ac3e; 
    background-color: white;   
}

.errorCheck:before
{
    background-color: #ed7000;
    border: 2px solid #ed7000;
    box-shadow: inset 0 0 0 2px white; 
    content: ""
}

#fall-out-success .messageHeader:before{    
    background: no-repeat url("/digital/nsa/nos/acct/dotcom/static/assets/ak-cached/2h/images/successSymbol.png");        
}
#Transfer-approved .messageHeader:before{    
    background: no-repeat url("/digital/nsa/nos/acct/dotcom/static/assets/ak-cached/2h/images/infoSymbol.png");
}
.messageHeader:before{
    height: 25px;
    width: 25px;
    content: "";
    background: no-repeat url("/digital/nsa/nos/acct/dotcom/static/assets/ak-cached/2h/images/warningSymbol.png");
    position: absolute;
    margin-left: -30px;
    
}
.tooltip:before {
  color: black;
  font-family: 'myvzw', sans-serif;
  content: "\24D8";
  font-weight: 800;
  font-size: 18px;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.processing .disabled:before{
  content: "!";
  position: absolute;
  left: 305px;
  font-size: 14px;
  top: -58px;
  color: #000;
}
.processing .disabled:after {
    height: 12px;
    text-align: center;
    transform: rotate(45deg);
    width: 12px;
    content: "";
    position: absolute;
    left: 299px;
    border: 2px solid black !important;
    top: -58px;
    
}
.processing .disabledInvalid:before{
  content: "!";
  position: absolute;
  left: 305px;
  font-size: 14px;
  top: -76px;
  color: #000;
}
.processing .disabledInvalid:after {
    height: 12px;
    text-align: center;
    transform: rotate(45deg);
    width: 12px;
    content: "";
    position: absolute;
    left: 299px;
    border: 2px solid black !important;
    top: -76px;
    
}
.processing #multiInputColor:before{
  content: "!";
  position: absolute;
  left: 332px;
  font-size: 14px;
  color: #000;
  margin-top: 38px;
}
.processing #multiInputColor:after{
  height: 12px;
  text-align: center;
  transform: rotate(45deg);
  width: 12px;
  content: "";
  position: absolute;
  left: 326px;
  border: 2px solid black !important;
  margin-top: 37px;
  
}
.falloutMtn p:before{
  content: "!";
  position: absolute;
  left: 56px;
  font-size: 14px;
  color: #000;
}
.falloutMtn p:after{
  height: 12px;
    text-align: center;
    transform: rotate(45deg);
    width: 12px;
    content: "";
    position: absolute;
    left: 51px;
    border: 1.5px solid black !important;
    border-radius: 4px;
}

.inactiveMTN, .protectedMTN, .additionalMTN{
  list-style: none;
  position: relative;
  margin-left: 50px;
  padding-bottom: 10px;
}

 .cancelledMTN li{
  list-style: none;
  position: relative;
  margin-left: 53px;
  padding-bottom: 5px;
}

.cancelledMTN {
  list-style: none;
  padding-bottom: 10px;
}

.cancelledMTN li::before{
  content: '.';
  position: absolute;
  left: -14px;
  font-weight: bolder;
  font-size: 35px;
  margin-top: -26px;
}
.inactiveMTN::before, .protectedMTN::before, .additionalMTN::before{
  content: '.';
  position: absolute;
  left: -12px;
  font-weight: bolder;
  font-size: 35px;
  margin-top: -20px;
}



